.header {
    background-color: $black;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 3;

    .wrapper {
        padding: 20px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 30px;

        .logo {
            @media (max-width: 576px) {
                width: 100px;
            }
        }

        @media (max-width: 768px) {
            padding: 12px 0;
        }

        @media (max-width: 425px) {
            padding: 16px 0;
            gap: 10px;
        }
    }
}